Debian Bug report logs - #328817
RM: bloksi -- RoM; old, alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>

Date: Sat, 17 Sep 2005 14:04:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Etienne Grossmann <etienne@isr.ist.utl.pt>:
Bug#328817; Package bloksi. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
New Bug report received and forwarded. Copy sent to Etienne Grossmann <etienne@isr.ist.utl.pt>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: submit@bugs.debian.org
Subject: very old package, should this be removed?
Date: Sat, 17 Sep 2005 15:16:20 +0200
Package: bloksi
Version: 0.0.2001.07.13-1
Severity: serious

Hi,

During the Debian QA meeting hold during Sept. 09th till 11th, we
decided that looking at packages that haven't been uploaded for a very
long time could cover up some QA problems.

I've done this now and your package showed up on the list. I propose
to remove it.
The package has very few users and is only a Perl rewrite of the Glotski
game. It also depends on the obsolete libgnome-perl.

This usually means that your package matched some of the following
criteria:

 [1] Your packages has not had a maintainer upload for more than
     three years.

 [2] has one or more RC bugs with no answer from the maintainer (**)

 [3] the state of your packages in general seems to indicate that you
     might be MIA 

 [4] (if we propose a removal) it shows in popcon as having less than
     100 users with the package installed.

 [5] the package was not released with sarge

and at least ([1] and ( [2] or [3] or [4] or [5] )) was true.

(**) The maintainer not answering to RC bugs refers to bugs filed
more than one month before the time the check was performed.

After 7 days without answer from you (the maintainer) we will reassign
this bug to either WNPP (in case we propose to orphan it) or
ftp.debian.org (in case we propose to remove it).

The package will need an upload or an explanation for this action not to
proceed.

Please do *not* upload a package just to get off this list - it won't
help the package at all. Maintainers should be responsive and feel
responsible for their packages without needing other people to force
them to do work. Sometimes, finding a new maintainer or even removing
the package completly from the archive is better for Debian's users. 

Thanks!

Marc




Information forwarded to debian-bugs-dist@lists.debian.org, Etienne Grossmann <etienne@isr.ist.utl.pt>:
Bug#328817; Package bloksi. Full text and rfc822 format available.

Acknowledgement sent to etienne@cs.uky.edu, etienne@isr.ist.utl.pt, etienne.grossmann@laposte.net:
Extra info received and forwarded to list. Copy sent to Etienne Grossmann <etienne@isr.ist.utl.pt>. Full text and rfc822 format available.

Message #10 received at 328817@bugs.debian.org (full text, mbox):

From: Etienne Grossmann <etienne@cs.uky.edu>
To: "Marc 'HE' Brockschmidt" <marc@marcbrockschmidt.de>, 328817@bugs.debian.org
Cc: etienne@cs.uky.edu
Subject: Re: Bug#328817: very old package, should this be removed?
Date: Sat, 17 Sep 2005 10:23:14 -0400
  Hi Mark,

I believe bloksi can be removed from debian archives w/ little
prejudice for anyone.

  Thx for contributing to Debian,

  Etienne

On Sat, Sep 17, 2005 at 03:16:20PM +0200, Marc 'HE' Brockschmidt wrote:
# Package: bloksi
# Version: 0.0.2001.07.13-1
# Severity: serious
# 
# Hi,
# 
# During the Debian QA meeting hold during Sept. 09th till 11th, we
# decided that looking at packages that haven't been uploaded for a very
# long time could cover up some QA problems.
# 
# I've done this now and your package showed up on the list. I propose
# to remove it.
# The package has very few users and is only a Perl rewrite of the Glotski
# game. It also depends on the obsolete libgnome-perl.
# 
# This usually means that your package matched some of the following
# criteria:
# 
#  [1] Your packages has not had a maintainer upload for more than
#      three years.
# 
#  [2] has one or more RC bugs with no answer from the maintainer (**)
# 
#  [3] the state of your packages in general seems to indicate that you
#      might be MIA 
# 
#  [4] (if we propose a removal) it shows in popcon as having less than
#      100 users with the package installed.
# 
#  [5] the package was not released with sarge
# 
# and at least ([1] and ( [2] or [3] or [4] or [5] )) was true.
# 
# (**) The maintainer not answering to RC bugs refers to bugs filed
# more than one month before the time the check was performed.
# 
# After 7 days without answer from you (the maintainer) we will reassign
# this bug to either WNPP (in case we propose to orphan it) or
# ftp.debian.org (in case we propose to remove it).
# 
# The package will need an upload or an explanation for this action not to
# proceed.
# 
# Please do *not* upload a package just to get off this list - it won't
# help the package at all. Maintainers should be responsive and feel
# responsible for their packages without needing other people to force
# them to do work. Sometimes, finding a new maintainer or even removing
# the package completly from the archive is better for Debian's users. 
# 
# Thanks!
# 
# Marc
# 
# 

-- 
Etienne Grossmann ------ http://www.cs.uky.edu/~etienne



Severity set to `normal'. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `bloksi' to `ftp.debian.org'. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#328817; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 328817-quiet@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: etienne@cs.uky.edu, etienne@isr.ist.utl.pt, etienne.grossmann@laposte.net
Cc: 328817-quiet@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#328817: very old package, should this be removed?
Date: Sat, 17 Sep 2005 21:14:18 +0200
[Message part 1 (text/plain, inline)]
severity 328817 normal
retitle 328817 RM: bloksi -- RoM; old, alternatives available
reassign 328817 ftp.debian.org
thanks

Etienne Grossmann <etienne@cs.uky.edu> writes:
> I believe bloksi can be removed from debian archives w/ little
> prejudice for anyone.

Thanks for the info. I'm reassigning this bug to notify the ftp-team.

Marc
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 328817-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 328817-close@bugs.debian.org
Cc: bloksi@packages.debian.org, bloksi@packages.qa.debian.org
Subject: Bug#328817: fixed
Date: Sun, 18 Sep 2005 06:44:14 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    bloksi | 0.0.2001.07.13-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 328817@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:29:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:27:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.